OnMeBack Local user cancels the AWAY status
Parameters
    $0 = Away start time
    $1- = Server message trailing
Window
Console
Description
Triggered when the local user leaves the AWAY state. The $0 parameter contains the UNIX time of the away status start. You can obtain the current UNIX time from the function $unixtime. Calling 'halt' in this event disables the server You are no longer marked as being away message.
See also
onmeaway

Index, Events